package com.philisense.www.service;


import java.util.List;
import java.util.Map;

public interface ProTabColumnAuthService extends BaseCRUDService{
    public List<Map<String, Object>> getPageProTableColumnsByAuthId(Map<String, Object> map);

    public int getCountProTableColumnsByAuthId(Map<String, Object> map);

}